Subject: (urth) Fingers (Adam) and Lamarckstuff (Dan)

From: Dan'l Danehy Oakes <ddanehyo at us.oracle.com>
Date: Tue, 16 Jun 1998 11:42:31 +0000

Adam observes:

> So your argument is that the characters who are portrayed on
> the surface as paunchy men/women in business suits disguised
> as the Queen, Hook, and Wolf are really the Queen, Hook and
> Wolf disguised, or manifesting themselves as, paunchy men/women
> in business suits disguised as the Queen, Hook, and Wolf?

More like the latter.  Paunchy folks in business suits _are_
the villains in the version of reality in which Mauss lives
and works, so when these villain-archetypes enter that version
of reality, that's how they appear.  

> So where does this leave your earlier contention that "sometimes
> a pipe is just a pipe"?

Good question.  It all seemed so clear at first...

**************

And Dan Parmenter wrote:
Subject: Substitute me for him, substitute my coke for gin...

Not a chance, Dan.  I may ask myself, "Why did I fall for that,"
but we won't get fooled again.

> From: "Dan'l Danehy Oakes" <DDANEHYO at us.oracle.com>

> >The same holds true, to a lesser extent, for many prelinguistic
> >animals -- cats and birds can readily be seen teaching their 
> >offspring how to perform various survival-oriented activities.  

> And if that skill is not acquired during a particular phase of
> development, it is never acquired.  Kittens never taught to hunt can
> coexist with pet mice without the slightest problem.

Right.  Sturgeon was fascinated by this stuff -- he called it a 
"window" in some stories published in the late '70s, by analogy 
with a "launch window" or "window of opportunity."  Language in
particular seems to be "windowed" in humans; the occasional
feral child never really learns language if brought back to human
society beyond a certain age ("three" sticks in my mind but
that's probably too old).

> ...What if the
> shape-shifting ability (to whatever extent it exists) 

...I'm beginning to lean toward the idea that it doesn't, that
there are no abos (left) at all...

> is like language
> - a characteristic of the species the particulars of which
> must be realized during a "critical stage" of their development. 
> All abos have the capacity to shape-shift but if its "parameters"
> aren't set (through parental/societal examples and interactions,
> as with language) the knack is never fully realized and such abos
> are like the examples one hears about occasionally of children
> raised in severely abusive isutations where they aren't allowed
> to interact and learn language (e.g. Kaspar Hauser).  Such abos
> would have limited or nonexistant shape-shifting ability and no
> ability to use tools.

Interesting.  By the more-or-less standard model, poor or no tool
using ability seems to be endemic to abos even when they're raised
among their own kind...

---------------------------------------------------------------------
|                                 |                                 |
|        Dan'l Danehy-Oakes       | First Amendment Pop Quiz:       |
|    Staff Curriculum Developer   |                                 |
|   Oracle World-Wide Education   | Is it all right to shout        |
|  e-mail ddanehyo at us.oracle.com  | "movie" in a crowded firehouse? |
|        phone 650.506.0793       |                                 |
|                                 |                                 |
---------------------------------------------------------------------

*More Wolfe info & archive of this list at http://www.urth.net/urth/